
local porta = 6263-- id da porta
local uid = 1900   -- UniqueID
local level = 1000 -- limite de lvl


function onUse(cid, item, frompos, item2, topos)
if item.uid == uid and item.itemid == porta then
 if getPlayerLevel(cid) >= level then
  doSendMagicEffect(getPlayerPosition(cid), CONST_ME_MAGIC_RED)
 else
  doPlayerSendTextMessage(cid, 22, "Você passou do limite de level para entrar nessa porta.")
 end
end
return TRUE
end